/* CSS Document */
@charset "windows-1250";

body {
margin: 0px; 
padding: 0px;
font-family: "times new roman";
background-color: #c5e4f3;
}

.celek {
width: 1000px;
margin-top: 3px;
}

.prvni {
float: left;
width: 100px;
height: 768px;
}

.druhy {
float: left;
width: 680px;
height: 768px;
}
